 
BODY {
	scrollbar-base-color:#FAF6EA;
	scrollbar-arrow-color:#883300;
	font-family: Verdana;
	font-size: 10px;
	color: #2C3B18;
	background-repeat: repeat-x;
	background-position: top;



}

a:link,a:visited {
	text-decoration: none;
	color: #3C4B28;
}
a:hover {
	text-decoration: none;
	color: #FF3300;
}

a.h1:link {
	font-family: Verdana;
	font-size: 9px;
	color: #3366FF;
	display: inline;
	font-weight: normal;
	text-decoration: none;

}
a.h1:visited {
	font-family: Verdana;
	font-size: 9px;
	color: #3366FF;
	display: inline;
	font-weight: normal;
	text-decoration: none;

}

p {
	margin: 2px 0px 6px;
}

.testo01 {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana;
	color: #3C4B28;
	text-decoration: none;

}
a.testo01:link { }
a.testo01:hover { FONT-SIZE: 10px; FONT-FAMILY: Verdana; color: #ff6600; text-decoration: none;}
a.testo01:visited { }


.testo02 { FONT-SIZE: 11px; FONT-FAMILY: Verdana; color: #3366FF; text-decoration: none;}
a.testo02:link { }
a.testo02:hover { FONT-SIZE: 11px; FONT-FAMILY: Verdana; color: #ff6600; text-decoration: underline;}
a.testo02:visited { }
 
.copy { FONT-SIZE: 10px; FONT-FAMILY: Verdana; color: #3366FF; text-decoration: none; font-weight: normal} 
a.copy:link { }
a.copy:visited { }
a.copy:hover { FONT-SIZE: 9px; FONT-FAMILY: Verdana ; color: #FF6600; text-decoration: none}

.titoli {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}

.opaco1 {
	FONT-SIZE: 9px;
	FONT-FAMILY: Verdana;
	color: #3366FF;
	text-decoration: none;
	filter: Alpha(Opacity=80);
}


h1 {
	font-family: Verdana;
	font-size: 9px;
	color: #3366FF;
	display: inline;
	font-weight: normal;
	text-decoration: none;
}

.tabella {
	border: 1px outset #FFFFFF;
	font-size: 10px;
}
.tabella2 { border: 1px dashed #C67009}

.immagini {
	border: 1px ridge #FFFFFF;
	margin-top: 2px;
	margin-right:6px;
	margin-bottom: 2px;
	margin-left: 12px;


}


img {
	font-family: Verdana;
	font-size: 6px;
	color: #FFFFFF;
}

.topcella {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	height: 20px;
	width: 120px;
	display: block;
	line-height: 18px;
	background-image: url(img/lefttable.gif);
	letter-spacing: 1px;




}
a.topcella:hover {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
	text-decoration: none;
	background-image: url(img/lefttable2.gif);
	height: 20px;
	width: 120px;
	display: block;
	line-height: 18px;
	letter-spacing: 1px;



}
.topcella:visited {
	display: block;
	color: #000000;
}
.topcella:link {
	display: block;
	color: #000000;
}

.top {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	color: #3366FF;
	text-decoration: none;
	height: 12px;
	width: 75px;
	display: block;
	line-height: 12px;


}
a.top:hover {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	color: #ff6600;
	text-decoration: none;
	height: 12px;
	width:75px;
	display: block;
	line-height: 12px;
	background-color: #F5F8FB;
	border: none;




}
.top:visited {display: block;}
.top:link {display: block;}

.form {
	font-family: Verdana;
	font-size: 10px;
	color: #3366FF;
	border: 1px inset #FFFFFF;
	background-color: #Fafafa;
	width: 140px;
}
li {
	text-indent: 6px;
	list-style-type: circle;
	line-height: 14px;
	color: #3366FF;



}
textarea {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #3366FF;
	letter-spacing: 1px;
	background-color: #FAFAFA;
	border: 1px dotted #3366FF;
	width: 340px;
}

.bottone {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3366FF;
	height: 18px;
	width: 140px;
	border: none #FFFFFF;
}
td {
	font-family: "Trebuchet MS", Verdana;
	font-size: 13px;
}
.corpo {
	background-image: url(img/bgtable.gif);
	background-repeat: no-repeat;
	background-position: top;
	font-size: 11px;

}
.colonna {
	background-color: #FAF6EA;
	background-image: url(img/bgcolonna.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.tartarughina {
	background-image: url(tartarughina.gif);
	background-position: center;
	border: 1px outset #C67009;

}
.data {
	font-weight: bold;
	color: #FF0000;
}
.cronaca {
	text-align: justify;
}
.titolifine {

	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
}
.testo01Centro {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana;
	color: #3C4B28;
	text-decoration: none;
	text-align: center;
}
.centrino {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}
